[Forgot Password]
Login  Register Subscribe

24437

 
 

131815

 
 

116586

 
 

909

 
 

91167

 
 

142

 
 
Paid content will be excluded from the download.

Filter
Matches : 14065 Download | Alert*

The host is installed with Adobe Reader or Acrobat before 11.0.23, Acrobat DC Classic or Acrobat Reader DC Classic before 15.006.30392, Acrobat DC Continuous or Acrobat Reader DC Continuous before 18.009.20044, Acrobat 2017 or Acrobat Reader 2017 before 17.011.30068 and is prone to an out-of-bounds read vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. ...

The host is installed with PostgreSQL 9.3 through 10 and is prone to a privilege escalation vulnerability. The flaw present in the application fails to prevent a user from modifying the behavior of a query for other users.. Successful exploitation allows attackers to execute code with the permissions of superuser in the database.

The host is installed with PostgreSQL 10.x before 10.2, 9.3.x before 9.3.21, 9.4.x before 9.4.16, 9.5.x before 9.5.11 or 9.6.x before 9.6.7 and is prone to an information disclosure vulnerability. The flaw present in the application fails to handle issues in pg_upgrade function. Successful exploitation allows attackers to read or modify the one file, which may contain encrypted or unencrypted data ...

The host is installed with Pale Moon before 15.4 and is prone to a stack-based buffer overflow vulnerability. A flaw is present in the application, which fails to handle the bounds-check user-supplied input issue. Successful exploitation allows attackers to execute arbitrary code in the context of the application.

The host is installed with Pale Moon before 27.9.3 and is prone to a use-after-free vulnerability. A flaw is present in the application, which fails to handle the DOMProxyHandler::EnsureExpandoObject function issue. Successful exploitation allows attackers to perform a use-after-free attack.

The host is installed with Acrobat DC Classic or Acrobat Reader DC Classic before 2015.006.30456 , Acrobat DC Continuous or Acrobat Reader DC Continuous before 2019.008.20080, Acrobat 2017 or Acrobat Reader 2017 before 2017.011.30110 and is prone to a use after free vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation could lead to ...

The host is installed with Acrobat DC Classic or Acrobat Reader DC Classic before 2015.006.30456 , Acrobat DC Continuous or Acrobat Reader DC Continuous before 2019.008.20080, Acrobat 2017 or Acrobat Reader 2017 before 2017.011.30110 and is prone to a security bypass vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation could lead t ...

The host is installed with Acrobat DC Classic or Acrobat Reader DC Classic before 2015.006.30456 , Acrobat DC Continuous or Acrobat Reader DC Continuous before 2019.008.20080, Acrobat 2017 or Acrobat Reader 2017 before 2017.011.30110 and is prone to an integer overflow vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation could lead ...

The host is installed with Acrobat DC Classic or Acrobat Reader DC Classic before 2015.006.30456 , Acrobat DC Continuous or Acrobat Reader DC Continuous before 2019.008.20080, Acrobat 2017 or Acrobat Reader 2017 before 2017.011.30110 and is prone to an information disclosure vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation coul ...

The host is installed with Acrobat DC Classic or Acrobat Reader DC Classic before 2015.006.30456 , Acrobat DC Continuous or Acrobat Reader DC Continuous before 2019.008.20080, Acrobat 2017 or Acrobat Reader 2017 before 2017.011.30110 and is prone to an integer overflow vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation could lead ...


Pages:      Start    1    2    3    4    5    6    7    8    9    10    11    12    13    14    ..   1406

© SecPod Technologies